html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0
}
html, body {
	height: 100%;
}
body {
    font-family: Arial, Verdana, Tahoma, helvetica, sans-serif;
    font-size: 80%; /* 100% == 16px */
	color: #3F3F3F;
	line-height: 130%;	
	margin: 0;
    padding: 0;
	background:url(../img/bg.png) left top repeat-x #990000;
}

#obal {
 	width: 100%;
	margin: 0 auto;
	text-align: left;
	min-height: 100%;
	height: 100%;
	position: relative;
 }
 body>#obal {
 	height: auto;
 }
/* Opera 9.5+  */
*|html[xmlns*=""]  #obal { 
     display: table;
	 height: 100% 
} 
/* Opera 9.5 */
 #hlavicka {
	width: 100%;
	height:150px;
	margin: 0 auto;
	background:/*url(../img/bg-hlavicka.png) left top repeat-x*/ transparent;
 }
 
#hlavni-blok {
    width: 100%;
	margin: 0 auto;
	padding:0px 0px 120px 0px;
	clear:both
 }
 
 #patice {
	width: 100%;
 	height: 100px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
	color:#FFF;
	border-top: 4px solid #666;
	background:url(../img/bg-patice.png) repeat
 }
 

h1, h2, h3, h4, h5, h6{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px 0px 10px 0px;
	color: #C00;
	font-weight:normal
}

h1 { font-size:140%; color:#333}
h2 { font-size:125%; margin-bottom:5px}
h3, h4, h5 { font-size:100%; margin-bottom:5px}

p{
	margin-bottom:15px
}

a img {
	border: none;
}

a {
	color:#3f3f3f;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #c00;
	text-decoration: underline;
}
.shadow {
	position:relative;
	z-index:2;
	-webkit-box-shadow: #ccc 0px 1px 3px;
	-moz-box-shadow: #ccc 0px 1px 3px;
	box-shadow: #ccc 0px 1px 3px;
	background-color:#FFF;
	behavior: url(pie.htc);
}

/* ~~ Hlavicka ~~ */
.hlavicka-in {
	width: 990px;
	height:150px;
	margin: 0 auto;
	padding:0px;
	position:relative
}

.logo {
	width: 230px;
	height:130px;
	position:absolute;
	left:10px;
	bottom:0px
}

.opravy {
	width: 232px;
	height:83px;
	position:absolute;
	left:270px;
	top:30px
}

.telefon {
	width: 265px;
	height:75px;
	position:absolute;
	right:15px;
	top:30px
}

/* ~~ Hlavní blok ~~ */
.hlavni-blok-in {
   width:970px;
   clear:both;
   padding: 0px 10px 10px 10px;
   margin:0 auto;
   background-color:#FFF
}

.levy-box{
	width:230px;
	float:left
}

.leve-menu {
	width:230px;
	background:url(../img/bg-menu.png) top no-repeat;
}

.leve-menu ul {
   width: 220px;
   padding: 20px 5px 0px 5px;
   margin: 0px;
   list-style-type: none;
}

.leve-menu ul li{
   width: 220px;
   height:30px;
   padding-bottom:4px;
   background:url(../img/bg-li.png) center bottom no-repeat
}

.leve-menu ul li a{
	display: block;
	width: 190px;
	line-height:30px;
	text-align: left;
	color:#000;
	padding:0px 0px 0px 30px;
	margin:0px;
	text-decoration:none;
	background:url(../img/menu.png) center center no-repeat
}

.leve-menu ul li a:hover, .leve-menu ul li.aktivni a{
	color:#C00; font-weight:bold;
	background:url(../img/menu-hover.png) center center no-repeat
}
.mini-box{
	width:220px;
    height:175px;
	padding:5px;
	background:url(../img/bg-mini-box.png) center no-repeat;
	margin-top:15px;
	text-align:left
}
.mini-box2{
  height:200px;
	background:url(../img/bg-mini-box2.png) center no-repeat;
	text-align:center;
}
.mini-box h3{
	width:200px;
	color:#FFF;
	font-size:13px;
	padding:15px 0px 0px 10px;
	margin-bottom:15px;
  text-align:left;
}

.mini-box p{
	margin:0px;
	padding: 10px 10px 0px 10px
}

#overena-firma {width:130px;height:130px;margin:0px auto;}

.pravy-box{
	width:710px;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	float:right;
}


.pravy-box ul, .pravy-box ol { 
	padding: 0px 15px 15px 25px;
}

.pravy-box ul li{
	list-style: square outside url("../img/li.png");
	padding-top:3px
}

.pravy-box ul li ul {
	padding:5px 0px 5px 20px;
}

.pravy-box ul li ul li{
	list-style: none;
	list-style-type:disc;
	margin-top:3px;
}

.pravy-box ul li ul li ul {
	padding:10px 0px 5px 25px;
}

.pravy-box ul li ul li ul li{
	list-style: none;
	list-style-type: circle;
	margin-top:3px;
}

.pravy-box ol li{
	padding-top:3px;
	list-style: decimal
}

.obsah{
	width:670px;
	padding: 0px 20px 20px 20px;
	border:1px solid #CCC;
	background:url(../img/bg-obsah.png) left top repeat-x #FFF
}


.animace{
	width:710px;
	padding: 0px 0px 20px 0px;
}

.anim-zkousky{
	width:230px;
	height:300px;
	padding:5px;
	border:1px solid #CCC;
	float:right
}

.anim-velka{
   width:440px;
   height:300px;
   padding:5px;
   border:1px solid #CCC;
   float:left;
}

.obsah h1{
	color:#FFF;
	line-height:40px;
	margin-bottom:20px;
}
.odkaz a{
	padding-right:18px;
	background:url(../img/sipka.png) right center no-repeat
}

/* slider */
#slider {position: relative; }
.container { width:230px; height:300px; overflow:hidden; position:relative; cursor:pointer; }
div.slides { position:absolute; top:0; left:0; }
ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
div.slides > div,ul.slides li { position:absolute; top:0; width:960px; display:none; padding:0; margin:0; }
#slider a.previous {width: 20px; height: 20px; position: relative; top: -85px; display: block; padding: 0; margin: 0; float: left; text-indent: -9999px;}
#slider a.next {width: 20px; height: 20px; position: relative; top: -85px;display: block; padding: 0; margin: 0; float: right; text-indent: -9999px;}

.kontakt{
   width:420px;
   float:left;
   padding: 0px;
}

.form{
   width:220px;
   float: right;
   padding: 0px;
}

.strankovani { padding-top:15px}
.strankovani .aktivni {color: #fff; background-color:#c00}
.strankovani a, .strankovani .aktivni{border:1px solid #CCCCCC;padding:1px 5px;text-decoration:none; line-height:30px}
.strankovani a:hover{ color:#fff; background-color:#c00}

.reference {
	width:650px;
	padding:10px 0px;
	border-bottom: 1px dashed #804000;
	margin-top:10px;
	min-height: 85px;
	_height: 85px;
	position:relative
}
 
.reference img{
	float:left;
	background-color: #fff;
	padding:3px;
	border: 1px solid #804000;
	margin:0px 15px 0px 0px;
}
 
.reference p{
	line-height: normal;
	padding:10px 0px 0px 0px;
	margin:0px
}
.reference h2 {
	padding:0px 0px 5px 0px;
	margin:0px;
}
 
.reference h2 a{
	padding:0px 11px 0px 0px;
	margin:0px;
	font-size:110%;
	color: #c00;
	background:url(../img/link.gif) right center no-repeat
}


/* !!!!!!!!!! galerky !!!!!!!!!! */
.detail {
	padding:10px 0px;
	clear:both
}

.detail img{
	border: 1px solid #666;
	margin: 0px 8px 9px 0px;
	float:left;
	padding:3px;
	background-color:#F2F2F2
}

.patice-in {
	width: 990px;
	padding-top:20px;
	text-align:center;
	margin: 0 auto;
	color:#000;
	/*background:url(../img/bg-patice-in.png) center top no-repeat*/
}

.patice-in a{ color: #000; text-decoration:none}
.patice-in a:hover{ color: #C09; text-decoration:none}


/* ~~ Ruzné trídy plovoucích elementu, vymazání elementu ~~ */
.float-right { 
	float: right;
	margin-left: 8px;
}
.float-left {
	float: left;
	margin-right: 8px;
}
.clear {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.skryte { display: none; }
.form p{ padding:0px; margin:0px 0px 10px 0px}
.form .textarea-cele { width: 220px; height: 80px;  background-color:#fff; border: 1px solid #999}
.form input.cele {width: 220px; background-color:#fff; border:1px solid #999; height:21px}
.form input.submit {height:25px;width:220px; margin-left:0px}
input.submit2 {height:25px;width:100px; margin-top:10px}


.form_ok { background-color: #76d876; color: #1f6d1f; border: #1f6d1f 1px solid; margin-bottom: 15px; }
.form_chyba { background-color: #ff8080; color: #c80000; border: #c80000 1px solid; margin-bottom: 15px; }
.form_ok p, .form_chyba p { text-align: justify; padding: 10px 5px 10px 5px; font-weight: bold; margin: 0; }



table.hover {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border: 0;
}

tr.hover td { font-weight: bold; }
